/*
Theme Name: Divi Displays (New)
Version: 1.20.2
Template: Divi
Author: Insight Design
Author URI: http://www.insightdesign.com.au
*/

/* **** Site Specific **** */
a {color: #a31e36;}
#mobile_menu.et_mobile_menu li.current-menu-item > a {color: #a31e36;}
.page-id-5951 .et_pb_fullwidth_menu_0.et_pb_fullwidth_menu, .page-id-854 .et_pb_fullwidth_menu_0.et_pb_fullwidth_menu {
    background-color: transparent !important;
    margin-top: -76px;
    z-index: 9999;
}
.home .et_pb_section .et_pb_row.no-padding, .page-id-854 .et_pb_section .et_pb_row.no-padding {
    padding: 0;
    margin-bottom: 0;
}
h1.insight-heading, h2.insight-heading {
    font-size: 100%;
    letter-spacing: 0;
    font-weight: 500;
}
.et_pb_slide_description {
    width: 100%;
    padding: 4% 0;
}
.head-slider-left-top {
    width: 30% !important;
    float: left !important;
    text-align: left !important;
    min-width: 250px !important;
    padding-top: 50px !important;
    text-align: center !important;
}
.head-slider-left-top h2.large {
    font-size: 3em !important;
    text-align: center !important;
    font-weight: 300 !important;
    letter-spacing: 0 !important;
	line-height: 63px !important;
}
.head-slider-left-top h2 {
    color: #a31e36 !important;
    font-size: 21px !important;
    text-align: center !important;
    font-weight: 500 !important;
    letter-spacing: .4em !important;
	word-wrap: break-word;
	clear: left;
}
.head-slider-right {
    width: 68%;
    float: right;
    text-align: center;
    vertical-align: top;
}
.head-slider-right img {
    max-height: 70vh;
    width: auto;
}
.head-slider-left-bottom {
    width: 30%;
    float: left;
    text-align: left;
    min-width: 250px;
    padding-top: 2em;
    text-align: center;
}
.head-slider-left-bottom p, .head-slider-left-bottom p a.link-wide {text-align: center !important;}
.head-slider-left-bottom p a.link-wide {margin: 0 auto !important;}
.head-slider-left-bottom h4 {
    font-size: 16px !important;
    color: #a31e36 !important;
    text-align: center !important;
}
.et_color_scheme_orange a.link, a.link {
    display: inline-block;
    color: #fff !important;
    background-color: #a31e36;
    border: #a31e36 solid 1px;
    padding: 10px 20px;
    line-height: 26px;
    text-decoration: none;
    text-align: center;
    font-weight: 700;
    margin-right: 10px;
    transition: all .3s ease;
    border-radius: 3px;
    margin-bottom: 2em;
    width: 120px !important;
    font-size: 13px;
}
.et_color_scheme_orange a.link:hover, a.link:hover {
    background-color: #cc223e !important;
}
.rev-slider-white .head-slider-left-top h2.large, .rev-slider-white .head-slider-left-top h2, .rev-slider-white .head-slider-left-bottom a.link-wide, .rev-slider-white .head-slider-left-bottom h4 {color: white !important;}
.rev-slider-white .head-slider-left-bottom a.link-wide {border-color: white; background-color: rgba(0,0,0,0.33);}
.rs-layer .head-slider-left-bottom a.link-wide {padding: 7px 15px 5px 15px !important; line-height: 20px !important; background-color: rgba(255,255,255,0.2);}
.rs-layer .head-slider-left-bottom a.link-wide:hover {background-color: #a31e36; color: white;}
.bg-dark {background-color: rgba(0,0,0,0.001);}
.insight-rev-slide {border-radius: 20px; height: 300px; padding: 10px !important;}
.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul {margin-bottom: 0; padding: 28px 0!important;}
.et_color_scheme_orange a.link:hover, .et_color_scheme_orange a.link-wide:hover {background-color: #fff; color: #a31e36 !important;}
a.link-wide {
    display: inline-block;
    color: #a31e36;
    border: #a31e36 solid 1px;
    padding: 7px 15px 5px;
    width: 200px;
    height: 35px;
    line-height: 20px;
    text-decoration: none;
    font-weight: 400;
    margin-right: 10px;
    transition: all .3s ease;
    border-radius: 3px;
    margin-bottom: 2em;
    text-shadow: none;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
}
.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li a, #menu-home-slider-bottom a {
    color: #333333!important;
}
p.large {
    font-size: 2.5em;
    padding-bottom: 10px;
    font-weight: 100;
}
h2.small {
    font-size: 20px;
    letter-spacing: 0;
}
#page-container #menu-primary-menu li.current-menu-item ul.sub-menu li:hover a {color: #a31e36 !important;}
#page-container #menu-primary-menu li.current-menu-item a {color: #a31e36 !important;}
#top-menu-nav #top-menu li ul li:hover a {color: #a31e36 !important;}
#top-menu li.current-menu-item>a {color: #a31e36 !important;}
#top-menu a:hover {color: #a31e36 !important;}
.et-menu a:hover {color: #a31e36 !important;}
.no-animation .et_pb_slide_description {animation: none !important;}
.et_pb_bg_layout_dark h2.et_pb_slide_title {color: #a31e36 !important; width: calc(100% - 450px); float: left;}
.mfp-arrow-left:before {border-right: 27px solid #a31e36;}
.mfp-arrow-right:before {border-left: 27px solid #a31e36;}
.form-submit .et_pb_button {color: #a31e36;}
.postid-4996 .et_post_meta_wrapper img {display: none;}
.postid-5041 .et_post_meta_wrapper img {display: none;}
.single #main-content .container, .blog #main-content .container {padding-top: 0;}
.single h1 {letter-spacing: 0;}
h3#reply-title {letter-spacing: 0;}
.blog #et-main-area {padding-top: 2em;}
.blog h2.entry-title {clear: both; font-size: 1.5em;}
.blog .et_pb_post {min-height: 530px;}
.orange {color: #a31e36 !important;}
.grey {color: #777;}
.white {color: white;}
.blue {color: #a31e36 !important;}
.pink {color: #a31e36 !important;}
.et_pb_bg_layout_dark h1.pink {color: #a31e36 !important;}
.entry-content a {color: #a31e36;}
.et_color_scheme_orange a {color: #a31e36 !important;}
.search-box-wrapper h4 {
    color: #a31e36;
    font-size: 4em;
    font-weight: 200;
    display: inline-block;
	padding-bottom: 0;
}
#menu-home-slider-bottom a:hover {color: #a31e36 !important;}
a.smallorange {
	background: none;
	background-color: transparent;
	color: #a31e36;
	border: 1px solid #a31e36;
	text-shadow: none;
	box-shadow: none;
}
a.bigorange:hover, a.smallorange:hover {color: #a31e36 !important; background-color: white;}
a.link {
    display: block;
    color: #a31e36;
    border: #a31e36 solid 1px;
    padding: 7px 15px 5px 15px;
    width: 105px;
    line-height: 20px;
    text-decoration: none;
    font-weight: 400;
    margin-right: 10px;
    transition: all 0.3s ease;
    border-radius: 3px;
    margin-bottom: 2em;
	margin-top: 10px;
}
a.link-wide {
    display: block;
    color: #a31e36;
    border: #a31e36 solid 1px;
    padding: 7px 15px 5px 15px;
    width: 120px;
    height: 35px;
    line-height: 20px;
    text-decoration: none;
    font-weight: 400;
    margin-right: 10px;
    transition: all 0.3s ease;
    border-radius: 3px;
    margin-bottom: 2em;
}
a.link:hover, a.link-wide:hover {
	background-color: #a31e36;
	color: white;
}
.home .et_pb_section_1 .et_pb_bg_layout_dark .et_pb_slide_description, .page-id-25 .et_pb_section_1 .et_pb_bg_layout_dark .et_pb_slide_description, .home .et_pb_section_1 .et_pb_bg_layout_light .et_pb_slide_description, .page-id-25 .et_pb_section_1 .et_pb_bg_layout_light .et_pb_slide_description {height: calc(100vh - 134px); display: table;}
.home.admin-bar .et_pb_section_1 .et_pb_bg_layout_dark .et_pb_slide_description, .page-id-25.admin-bar .et_pb_section_1 .et_pb_bg_layout_dark .et_pb_slide_description, .home.admin-bar .et_pb_section_1 .et_pb_bg_layout_light .et_pb_slide_description, .page-id-25.admin-bar .et_pb_section_1 .et_pb_bg_layout_light .et_pb_slide_description {height: calc(100vh - 176px); display: table;}
.project-sum h3 {
	display: block;
    font-size: 40px;
	line-height: 100px;
    font-weight: 200;
	color: #a31e36;
	padding-bottom: 0;
}
.project-sum p {color: #333; font-size: 16px; font-weight: 300;}
.project-sum .link-style {
	color: #a31e36;
	margin-top: 20px;
	width: 118px;
    margin: auto;
    border: 1px solid #a31e36;
    padding: 0.5em 1em;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
a.link-white:hover {background-color: white; color: #a31e36;}
#menu-brand-hotlinks, #menu-digital-hotlinks, #menu-print-hotlinks, #menu-display-and-signage-hotlinks {color: #a31e36;}
a.mobile_menu_bar:before {color: white;}
.fullwidth-menu li {padding: 0 2%; padding-right: 2%; border-right: 1px solid #a31e36;}
#menu-business-units, #menu-business-units-1, #menu-business-units-2, #menu-business-units-3 {color: #a31e36;}
.et_color_scheme_orange #menu-business-units a, .et_color_scheme_orange #menu-business-units-1 a, .et_color_scheme_orange #menu-business-units-2 a, .et_color_scheme_orange #menu-business-units-3 a {color: #777 !important;}
.centered {text-align: center;}
.parent-pageid-214 .et_pb_section .et_pb_row {padding: 0.75% 0;}
.et_pb_row .et_pb_menu_0_tb_footer .mobile_nav .mobile_menu_bar:before {color: #a31e36;}
.et_pb_row .et-pb-controllers a {background-color: #CCC;}
input.text:focus, input.title:focus, input[type=text]:focus, select:focus, textarea:focus {border-color: #a31e36; color: #777;}
/* Services submenus */
#menu-hot-link-branding, #menu-hot-link-logos, #menu-hot-link-communications, #menu-hot-link-style-guides {color: #a31e36 !important;}
#menu-hot-link-branding a, #menu-hot-link-logos a, #menu-hot-link-communications a, #menu-hot-link-style-guides a {color: #777 !important;}
#menu-hot-link-branding a:hover, #menu-hot-link-logos a:hover, #menu-hot-link-communications a:hover, #menu-hot-link-style-guides a:hover {color: #a31e36 !important;}
.overlay-img {
    background: rgba(240,240,240,.9) !important;
}
.project-sum h3 {
    display: block;
    font-size: 50px;
    line-height: 100px;
    font-weight: 200;
    color: #a31e36;
    padding-bottom: 0;
}
.project-sum .link-style {
    color: #a31e36;
    margin-top: 20px;
    width: 118px;
    margin: auto;
    border: 1px solid #a31e36;
    padding: .5em 1em;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
.page-id-158 h2.small {
    font-size: 16px;
}

.et_mobile_menu li a:hover, .nav ul li a:hover {
    color: #a31e36;
    opacity: 1;
}
.et_color_scheme_red .et_mobile_menu {
    border-color: #CCC;
}
@media only screen and (min-width: 1350px) {.home .et-l--footer .et_pb_section .et_pb_row {padding: 20px 0;}}
@media (max-width: 980px) {
	.page-id-137 .et_pb_column_8, .page-id-137 .et_pb_column_17, .page-id-137 .et_pb_column_27 {padding-right: 0;}
	.page-id-137 .et_pb_column_9, .page-id-137 .et_pb_column_13, .page-id-137 .et_pb_column_18, .page-id-137 .et_pb_column_23, .page-id-137 .et_pb_column_33 {padding-left: 0;}
}